#header {
    padding: 20px 40px;
    background: #000000;
    color: #ffffff;
}

.login-with-google-btn {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0;
    border: 1px solid #4285f4;
    color: #4285f4 !important;
    cursor: pointer;
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    opacity: .87;
    border-radius: 3px;
    margin-bottom: 24px;
}

.login-with-google-btn:hover {
    opacity: 1;
}

div.breadcrumbs {
    background: #808080;
}

.selector-chosen h2 {
    background: #808080 !important;
    color: #fff;
}

#branding h1,
#branding h1 a:link,
#branding h1 a:visited {
    color: #ffffff;
}
h1 {
    color: #000;
}

.module h2,
.module caption,
.inline-group h2 {
    background: #181818;
}

a:focus,
a:hover {
    color: #000000;
}

a:link,
a:visited {
    color: #404040;
}

.button,
input[type="submit"],
input[type="button"],
.submit-row input,
a.button {
    background: #707070;
}

.button:active,
input[type="submit"]:active,
input[type="button"]:active,
.button:focus,
input[type="submit"]:focus,
input[type="button"]:focus,
.button:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
    background: #303030;
}

.button.default,
input[type="submit"].default,
.submit-row input.default {
    float: right;
    border: none;
    font-weight: 400;
    background: #303030;
}

.login input[type="submit"] {
    width: 100%;
    font-size: 14px;
}

.login .submit-row {
    padding: 0 !important;
}
